LP162 - Bug #944
Status: New Start date:
Priority: Low Due date:
Assignee: sun % Done:
Description

1. 00 date -s "2021-04-22 00:00:00" | hwclock -w 000
root@LPA3588:~# date -s "2021-04-22 00:00:00" | hwclock -w
root@LPA3588:~# timedatectl

Local time: Thu 2021-04-22 00:00:03 UTC

Universal time: Thu 2021-04-22 00:00:03 UTC

RTC time: Thu 2021-04-22 00:00:03

Time zone: Etc/UTC (UTC, +0000)

System clock synchronized: no

NTP service: inactive

RTC in local TZ: no

2.00200000000timedatectI000000 Local time/Universal timel00[
root@LPA3588:~# timedatectl

Local time: Tue 2023-11-21 20:59:13 UTC

Universal time: Tue 2023-11-21 20:59:13 UTC

RTC time: Thu 2021-04-22 00:02:39

Time zone: Etc/UTC (UTC, +0000)

System clock synchronized: no

NTP service: inactive

RTC inlocal TZ: no

History

#1 - 05/13/2025 02:48 PM - mike
-00 setto Ubuntu

#2 - 05/13/2025 03:04 PM -0 1

- Priority changed from Normal to Low

#3 - 05/13/2025 03:25 PM - 00

- Assignee changed from 00 to sun
